## jamendo 0.1-6

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (c) 2007-2008 INdT.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU Lesser General Public License for more details.
#
#  You should have received a copy of the GNU Lesser General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.


SOURCES = $(jamendo_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/jamendo
pkglibdir = $(libdir)/jamendo
pkgincludedir = $(includedir)/jamendo
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
bin_PROGRAMS = jamendo$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/jamendo.desktop.in $(top_srcdir)/configure compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = jamendo.desktop
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_jamendo_OBJECTS = jamendo-main.$(OBJEXT) \
	jamendo-home_screen.$(OBJEXT) jamendo-album_screen.$(OBJEXT) \
	jamendo-album_listview.$(OBJEXT) \
	jamendo-search_screen.$(OBJEXT) jamendo-jamendo_api.$(OBJEXT) \
	jamendo-data_structs.$(OBJEXT) \
	jamendo-track_listview.$(OBJEXT) jamendo-player.$(OBJEXT) \
	jamendo-playlist_screen.$(OBJEXT) \
	jamendo-radioselector_screen.$(OBJEXT) \
	jamendo-http_utils.$(OBJEXT) jamendo-resource_utils.$(OBJEXT) \
	jamendo-playlistselector_screen.$(OBJEXT)
jamendo_OBJECTS = $(am_jamendo_OBJECTS)
am__DEPENDENCIES_1 =
jamendo_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/jamendo-album_listview.Po \
	./$(DEPDIR)/jamendo-album_screen.Po \
	./$(DEPDIR)/jamendo-data_structs.Po \
	./$(DEPDIR)/jamendo-home_screen.Po \
	./$(DEPDIR)/jamendo-http_utils.Po \
	./$(DEPDIR)/jamendo-jamendo_api.Po \
	./$(DEPDIR)/jamendo-main.Po \
	./$(DEPDIR)/jamendo-player.Po \
	./$(DEPDIR)/jamendo-playlist_screen.Po \
	./$(DEPDIR)/jamendo-playlistselector_screen.Po \
	./$(DEPDIR)/jamendo-radioselector_screen.Po \
	./$(DEPDIR)/jamendo-resource_utils.Po \
	./$(DEPDIR)/jamendo-search_screen.Po \
	./$(DEPDIR)/jamendo-track_listview.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(jamendo_SOURCES)
DIST_SOURCES = $(jamendo_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run tar
AUTOCONF = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run makeinfo
OBJEXT = o
PACKAGE = jamendo
PACKAGE_BUGREPORT = 
PACKAGE_NAME = jamendo
PACKAGE_STRING = jamendo 0.1
PACKAGE_TARNAME = jamendo
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/plinmamk/workspace/jamendo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = foreign
SUBDIRS = res
INCLUDES = \
	$(DEPS_CFLAGS) $(HILDON_CFLAGS) -I/usr/include/libxml2/

jamendo_SOURCES = \
	src/main.c \
	src/home_screen.c \
	src/album_screen.c \
	src/album_listview.c \
	src/search_screen.c \
	src/jamendo_api.c \
	src/data_structs.c \
	src/track_listview.c \
	src/player.c \
	src/playlist_screen.c \
	src/radioselector_screen.c \
	src/http_utils.c \
	src/resource_utils.c \
	src/playlistselector_screen.c

jamendo_CFLAGS = \
	-DRESPREFIX=\"$(datadir)/jamendo/res\" 

jamendo_LDADD = \
	$(DEPS_LIBS) $(HILDON_LIBS)

desktopdir = $(datadir)/applications/hildon
desktop_DATA = jamendo.desktop
EXTRA_DIST = $(desktop_DATA)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .c .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
jamendo.desktop: $(top_builddir)/config.status $(srcdir)/jamendo.desktop.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)

=== res/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# res/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/jamendo
pkglibdir = $(libdir)/jamendo
pkgincludedir = $(includedir)/jamendo
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = res
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(icondir)" "$(DESTDIR)$(resdir)"
iconDATA_INSTALL = $(INSTALL_DATA)
resDATA_INSTALL = $(INSTALL_DATA)
DATA = $(icon_DATA) $(res_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run tar
AUTOCONF = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/plinmamk/workspace/jamendo/missing --run makeinfo
OBJEXT = o
PACKAGE = jamendo
PACKAGE_BUGREPORT = 
PACKAGE_NAME = jamendo
PACKAGE_STRING = jamendo 0.1
PACKAGE_TARNAME = jamendo
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/plinmamk/workspace/jamendo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
resdir = $(datadir)/jamendo/res
res_DATA = \
		list_search.png \
		list_star.png \
		list_radio.png \
		list_playlist.png \
		list_top.png \
		no_cd.png \
		player_prev_light.png \
		player_play_light.png \
		player_pause_light.png \
		player_stop_light.png \
		player_next_light.png \
		logo.png

icondir = $(datadir)/pixmaps
icon_DATA = qgn_list_jamendo.png
EXTRA_DIST = $(res_DATA) $(icon_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  res/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  res/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icondir)" || $(mkdir_p) "$(DESTDIR)$(icondir)"
	@list='$(icon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(iconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(icondir)/$$f'"; \
	  $(iconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(icondir)/$$f"; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(icondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(icondir)/$$f"; \
	done
install-resDATA: $(res_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(resdir)" || $(mkdir_p) "$(DESTDIR)$(resdir)"
	@list='$(res_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(resDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(resdir)/$$f'"; \
	  $(resDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(resdir)/$$f"; \
	done

uninstall-resDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(res_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(resdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(resdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(icondir)" "$(DESTDIR)$(resdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-iconDATA install-resDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-iconDATA uninstall-info-am uninstall-resDATA

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-iconDATA install-info install-info-am \
	install-man install-resDATA install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-iconDATA \
	uninstall-info-am uninstall-resDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
jamendo (0.1-6) unstable; urgency=low

  * added logo
  * options cleanup

 -- Marcin Miklas <marcin.miklas@teleca.com>  Fri,  5 Feb 2010 21:28:23 +0100

jamendo (0.1-5) unstable; urgency=low

  * corrected options in main view
  * play toolbar items positions fixed

 -- Jaroslaw Jaryszew <jaroslaw.jaryszew@teleca.com>  Mon, 25 Jan 2010 14:53:20 +0100

jamendo (0.1-4) unstable; urgency=low

  * playing fixed
  * cache now expires

 -- Marcin Miklas <marcin.miklas@teleca.com>  Fri, 18 Dec 2009 09:42:17 +0100

jamendo (0.1-3) unstable; urgency=low

  * Top 100 Listened added.
  * Getting artist and album for track.
  * Radio added.
  * Track list version with artist name added.
  * List View columns sizing quick fix.
  * player: error message handling added
  * player: time displaying, buffering

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 17 Dec 2009 13:51:46 +0100

jamendo (0.1-2) unstable; urgency=low

  * Basic searching and playing is working.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 10 Dec 2009 11:50:05 +0100

jamendo (0.1-1) unstable; urgency=low

  * Initial release.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Thu, 29 Oct 2009 13:46:39 +0100

=== debian/control ===
Source: jamendo
Section: user/multimedia
Priority: extra
Maintainer: Marcin Miklas <marcin.miklas@teleca.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jamendo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jamendo Player
 Music player for jamendo.com service
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLAg4VBB56EdoAAAe9SURBVGje7ZlrjFxlHcZ/z+wWGuRi6cxs0rls
 LRJAoNQS2oRCEwEN8YuJzEYaIW2gQkBLgapJt8bamq6ClAIVCgLSCijJrvpB
 Q0IIaDAQaKApFFO5M7s7YGeWlYCltrtzHj/smTpd55zZ3c6amPAmbyYzc877
 Pv/7DT5dk1+V3nzLztLRAkl19Y//rROYB6QkzbItScO2K8A7qa7+d5udMZnV
 fpQM+GqlN38psFDS6bZnH+aMhG3qv9cAS/rA9t+A3ZIeBx7/n0mg0ps/TdL1
 tm+oA+cpnGVANSIl3WX7nlRX/2stJ2CorxPbsyT92fZ8wKqxtEXLoa7ZfhlY
 KumjZKHY9L1EM+Dh+jUwNF3gQwnIY+I4R9I/bG8fh2HiBNResp2t9Ob3Ass0
 tpgO8PVEhLYjYPlQX+duoCOOEEV5lqG+znm235oixw/rd82Yp0J3KJERSXOT
 heL7jTyWIgy1Q9Kg7fbJXlwP1vYHktqBk47CNgAOSJqdLBQPxEogFFMaGARm
 TNDoAJ4EHgT+Kum9ZKE4HKGWs21nJZ0FXA18qV5iTZjyTyBj+6N6KWi86lR6
 829KmhdzYO2yKrAD+F4jwBMJfkN9nR22b5V0Zaj3cepq4PlkoXh+/RkaB/5O
 STc0021gGDgtWSgOtcJ4h/o6O4C9wKyaZGMeX5csFHtqmFV3yEm2P2wWlGzv
 lLQkWSiOtgg8yUKRob7OGbafBc6LwW/bTnX1tx3hRsNA9UT4oqL00PZzqa7+
 xY3Ab1i6EYCbFq097JrXnt/dlIBasEoWiiOprv5Fkl5o4mkTld583xE2MNTX
 eXzoMWZEEGDbB4ATJAVREfJHF268THLfaHWUqoMf9Dy3adMUstQ2YDTKHkLX
 ul/SbOBQzQa+D9wSIbqaSl2cLBSfjrp8w9KN4cX2aDCqahAw6tGXqtXq4s07
 b6tOkpCVku5v4p0uTRaKTyRCufw4Tmy2y8lC8em4PN72F+qSzxrh5yJev3HR
 jTNvWHTjZKTwK487rEFs2AyQqPTm87aPCS+MevhyIDZvH0szjnDNAoyYZ3ij
 GlTnAly78LpYAlJd/aS6+g8BG0PX2ugu2z6z0pv/TAL4fM06Is7cL+nZKVZR
 tTMzwGvXLrzulPt2bWPlwmuaeiZJPw09Yty5pyTCoBXn94eB0aOpmsILjwFe
 W7nwmgsf2PWLiaQPI7aH4yQO5BO2T43xu5LUnywUgxYlnG3AMysWXL0G4Mr5
 yyPVyHZV0seONgZLyiSEOnDI68b71RZnzTa+7Yr5y29/+JUdLDv7iigijPkY
 UAQuYdIJBxznAGL2vlan/eHnTZef/c2//GbPI9GUBuwjUBy2RILANN3Tswxc
 0HXm5YsjnwisZtjaCXxQMaWxzWenqwADDgLRRXzVs2KyGwC3K1A5mkVG1tnT
 wHkBf3psz6MXRQa0HTlkZtlYDSgwttAHCVf9DtUwu/+vLRMwb+ihvFoEfMyz
 oaseeWXHRVees6Lhg+UHMihQO1Udr6oUgU1UGUzIvGkbGmzZsn1y4GBG5YFM
 K7g+AGS2737woRULruLhl7c37jRIBA7abM8mAlu4S+2uBm8rXlFPwFqQ+lZp
 ZzOdtqFBSKmB33jfrm3raz9u3/3L6BT76kEq92e/IwWJyBgACuDtRGpl6fWg
 Khy5AfMYQPmeWCmMjANfU5mK0Py7X9y6fiKiKt+ToXxvJkHAbdGYpKCqfemV
 peFEyLptYyJpFDBkAn+ufG92Sfr6Ulz4PxjGTNdx/Y+YOXfs3LJn1XmrJ6Rr
 6etLYJaFeNwYk5FZ+5+a+O5syvB3RXfqDP4w9e3SyZWtGVKrSlEFzauSzwwL
 mkt6ntv01KTqgK0ZaPNMrAMQWdo6dL8nM4MDYwRsnSOjNwSnNHEhT6VXlS6J
 KGhY/8wPWb90wxkbnlm/d6rWXt6a2QV8UfE4nk2vKl1wZFvlzsxik3i+ZiAx
 qvIkgS9N31xqSYJX3pwjvWaAypbsMRYvIZ0VA95j8Hx8enVp/+GivnxXhtTq
 0gsK+AMBRG0HWNaXRaJYvj13XCsISK8ZoHx7bo6tiqyzFOAYDFKgn6dXl/ZX
 7sqOa2xtyeOqTgQ+DP9QdHaBBP9ywDaWHLo5veT9qU14fpY7ESfuIMEKhxVc
 k3vfS3+3mK1syZO6qb9xb7R8a+5c4EU1affVCGHs5ocxjwCv2y6l1w6ONFSX
 W7IzMTnQGYirEF8Th/WiWbQ/BMx1W9v76TXvxjd3yz25r4N/G+MJGqmn6o4c
 Ab8LGg75kGJsbtZAkBNaI+Bsunuw3HQ+UPlJjnT3wO9sLbOtsX4WTSI6ssXY
 BtszbE61WRzueWONsfp3pObn2mFD7fR092C53JOd2Ihp36YsHesGKffkLg47
 z6K5SrV03BTe9YakS9LdA/3lnhzp7oHJz8jKPbljgZ3heIlpHNDUF/SW9Pt0
 98BlNWZOaUZW3pQl3T1wMJxbfUVStXbBNHEd4C1gDvgyIBY8E1WJOpVqBy4A
 NtteGI6Pjmbo57rm1aPALR3rBvdMpcCeWNSs08NyT24O8A3bSyUtsD23brR0
 hKqNGzsRNm/3ArskPQH0pbsHRo6mQ9CSVe7JZYH5tucCSeDY0G4+Ad4D3rL9
 Yse6wU8aMeX/Zu3blOXTFa5/A1sSsEPdu3HKAAAAAElFTkSuQmCC
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	test -e ./configure || ./autogen.sh 
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" ./configure --prefix=/usr
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/jamendo.sgml > jamendo.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/jamendo.
	$(MAKE) DESTDIR=$(CURDIR)/debian/jamendo install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## jamendo 0.1-7

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 bin_PROGRAMS = jamendo$(EXEEXT)
 DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
@@ -190,21 +190,21 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = arm-unknown-linux-gnueabi
 build_alias = 
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnueabi
 host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
@@ -324,5 +324,3 @@
 	  else :; fi; \
 	done
 
-uninstall-binPROGRAMS:
-	@$(NORMAL_UNINSTALL)

=== res/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 subdir = res
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -112,21 +112,21 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = arm-unknown-linux-gnueabi
 build_alias = 
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnueabi
 host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info

=== debian/changelog ===
jamendo (0.1-7) unstable; urgency=low

  * Minor enhancements.

 -- Marcin Miklas <marcin.miklas@teleca.com>  Sat,  6 Feb 2010 01:02:07 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Marcin Miklas <marcin.miklas@teleca.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libgconf2-dev, libxdmcp-dev, x11proto-core-dev, libhildon1-dev, libcairo2-dev, libgtk2.0-dev, libdbus-1-dev, libglib2.0-dev, libatk1.0-dev, libx11-dev, libfreetype6-dev, x11proto-kb-dev, libfontconfig1-dev, libhildonfm2-dev, libpixman-1-dev, libxrender-dev, libpng12-dev, x11proto-render-dev, libosso-gnomevfs2-dev, libpango1.0-dev, libgstreamer0.10-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
 
 Package: jamendo
